﻿/*
.section:nth-child(odd) {
    background: #f5f5f5;
}
*/
.s-benefits-items {
    width: 98%;
    margin: 0 auto;
    max-width: 1060px;

    display: flex;
    justify-content: space-between;
}
.s-stats .s-benefits-items {
    max-width: 940px;
	justify-content: space-between;
}
.s-benefits-item {
    width: 30%;
    text-align: center;
    margin-bottom: 60px;
}
/*.s-stats .s-benefits-items .s-stats__item {*/
	/*margin-left:20px; margin-right:20px;*/
/*}*/

.s-benefits-icon {
    display: block;
    margin: 0 auto 35px;
    width: 40px;
    height: 31px;
}
.s-benefits-title {
    font-size: 1.8rem;
    line-height: 1.2;
    font-weight: 700;
    color: #444444;
    margin-bottom: 10px;
}
.s-benefits-text {
    font-size: 1.6rem;
    line-height: 1.1;
    font-weight: 400;
    color: #444444;
}

.welcome-text {
    display: block;
    padding: 20px 25px 55px;
    font-size: 2rem;
    line-height: 1.3;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    color: #444444;
}

.s-info .body {
    width: 1060px;
    max-width: 90%;
    margin: 0 auto;
}

.s-contacts .s-benefits-item {
    text-align: left;
}

.s-contacts .s-benefits-title {
    vertical-align: middle;
    color: #444444;
    font-weight: 700;
}

.s-contacts .s-benefits-text {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #9f9f9f;
    font-weight: 300;
    vertical-align: top;
}

.s-request {
    display: block;
    width: 100%;
    background: #ffffff;
}

.s-request .body {
    max-width: 80%;
    margin: 0 auto;
}
.s-request #url {
    display: none;
}
.s-request .success-message {
    text-align: center;
}

.request {
    padding: 0 0 45px;
    display: block;
    width: 510px;
    max-width: 100%;
    margin: 0 auto;
}
.request__title {
        display: block;
        font: 400 160%/1 "Open Sans", sans-serif;
        color: #000000;
        max-width: 80%;
        text-align: left;
    }
.request__text {
        display: block;
        width: 690px;
        max-width: 98%;
        vertical-align: top;
        padding: 5px 0 0;
        font: 400 1.9rem/1.7 "Open Sans", sans-serif;
        margin: 0 auto 10px;
        overflow: hidden;
        text-align: justify;
}
.request__text p {
    padding: 0 0 10px;
    margin: 0;
}

#requestPhone {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    text-align: right;
    margin-top: 15px;
}
#requestPhone>div {
    display: block;
}

.s-request .field,
.s-request .actions {
    display: inline-block;
}


.s-request .field .nameContainer {
    display: none;
}
.s-request .field .value {
    text-align: center;
}
.s-request .field select,
.s-request .field input,
.s-request .field textarea {
    margin-top: 27px;
}
.s-request .field input[type="text"] {
    display: block;
    width: calc(100% - 42px);
    height: 48px;
    padding: 0 20px;
    background: #f5f5f5;

    max-width: 98% !important;
    border: 1px solid #b3b3b3;

    font: 400 170%/1 "Open Sans", sans-serif;
    color: #444444;
}
.s-request .field input[type="text"]::-webkit-input-placeholder {
    color: #b3b3b3;
}
.s-request .field input[type="text"]::-moz-placeholder {
    color: #b3b3b3;
}
.s-request .field input[type="text"]:-ms-input-placeholder {
    color: #b3b3b3;
}
.s-request .field input[type="text"]:-moz-placeholder {
    color: #b3b3b3;
}
.s-request .field textarea {
    display: block;
    width: calc(100% - 42px);
    height: 125px;
    padding: 10px 20px;
    margin-bottom: 20px;

    max-width: 98% !important;
    border: 1px solid #b3b3b3;
    background: #f5f5f5;

    font: 400 170%/1 "Open Sans", sans-serif;
    color: #444444;

    resize: none;
}
.s-request .field textarea::-webkit-input-placeholder {
    color: #b3b3b3;
}
.s-request .field textarea::-moz-placeholder {
    color: #b3b3b3;
}
.s-request .field textarea:-ms-input-placeholder {
    color: #b3b3b3;
}
.s-request .field textarea:-moz-placeholder {
    color: #b3b3b3;
}

.s-request .field select {
    display: block;
    width: 100%;
    height: 48px;
    padding: 0 16px;
    background: #f5f5f5;

    border: 1px solid #b3b3b3;

    font: 400 170%/1 "Open Sans", sans-serif;
    color: #444444;
}

.s-request input[type="submit"] {
    display: inline-block;
    //width: 250px;
    //height: 50px;
    width: auto;
    min-width: 0;
    margin-top: 29px;
    margin-right: 0;
    padding: 17px 50px;
    border-radius: 0;

    background: #ff0000;

    font: 700 21px/1 "Open Sans", sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;

    border: none;

    //width: 245px;
    max-width: 98%;
    //margin: 0 12px 15px;

    font-size: 20px;
    line-height: 1;
    font-weight: 400;

    cursor: pointer;

    transition: all 150ms;
}
.s-request input[type="submit"]:hover, .s-request input[type="submit"]:focus {
        background: #ffffff;
        color: #ff0000;
        box-shadow: inset 0 0 0 2px #ff0000;
}

.s-request .status {
    font: 400 200%/2 "Open Sans", sans-serif;
}
.view__wrapper {
    display: block;
    position: relative;
    //width: calc(100% - 480px);
    max-width: 690px;
    margin: 0 auto;
    text-align: right;
    padding: 2rem 0;
}

#view {
    display: inline-block;
    color: #444444;
    font-size: 1.2rem;
    padding: 18px 38px;
    text-transform: uppercase;
    cursor: pointer;

    border: 1px solid #b5b5b5;
}

.s-request .field.error input[type="text"], .s-request .field.error input[type="password"], .s-request .field.error textarea, .s-request .field.error select {
    margin: 0;
    border-color: #E76;
    border-width: 2px;
}

.s-request .field .error-box {
    display: none;
}

.s-request .field.error .error-box {
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 4px 4px;
    border-radius: 0 0 3px 3px; //behavior: url(/css/border-radius.htc); -moz-box-shadow: 0 2px 3px #883333 inset; -webkit-box-shadow: 0 2px 2px #cc3333 inset; box-shadow: 0 2px 3px #883333 inset; background-color: #c53; color: #FFF; font-size: 11px; margin: 0 2px; padding: 3px 10px; display: block; font-weight: bold;
}
.field.error .name {
    color: #930;
}
.field.error .error-box .icon {
    -moz-border-radius: 13px;
    -webkit-border-radius: 13px;
    border-radius: 13px;
    background-color: #830;
    border: 1px solid #FFF;
    display: inline-block;
    zoom: 1;
    *display: inline;
    font: bold 12px Arial;
    line-height: 13px;
    margin: 0 4px 0 -4px;
    text-align: center;
    width: 13px;
    height: 13px;
    zoom: 1;
    *display: inline;
}
.field.error .error-box .error {
    display: inline;
    color: white;
}

.s-about__text ul li::before {
    content: '— ';
}
